/* Class = "NSTextFieldCell"; title = "Check this option if you experience muted volume issues when using external audio devices even when Boom 2 isn’t running"; ObjectID = "dQQ-8G-hHL"; */
"dQQ-8G-hHL.title" = "Vink deze optie aan als je problemen met gedempt geluid ervaart wanneer je externe audioapparaten gebruikt, zelfs als Boom 2 niet actief is.";

